.container {
  padding: 5rem 3rem;
  flex-flow: column;
  justify-content: center;
  // background-color: var(--card-color);
  // box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 3px 10px rgba(0, 0, 0, 0.23);
}

.first {
  font-size: 5rem;
}

.second {
  font-size: 2.5rem;
}

.third {
  font-size: 1.8rem;
}
